uuid: 6e579958-635d-4c4c-a1ff-e77905f97ae6
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.alert.body
    - field.field.node.alert.field_alert_type
    - field.field.node.alert.field_button_target
    - field.field.node.alert.field_button_text
    - node.type.alert
  module:
    - link
    - text
    - user
id: node.alert.teaser
targetEntityType: node
bundle: alert
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 0
    region: content
  field_button_target:
    type: link
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 2
    region: content
  field_button_text:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  addtoany: true
  field_alert_type: true
  links: true
  search_api_excerpt: true
